[de.indymedia:] Thunderbird mit Eingmail: Version 68 nutzen

Falls ihr zur PGP-Ver­schlüs­se­lung Thun­der­bird mit Enig­mail nut­zen möch­tet, soll­tet ihr erst­mal nicht Thun­der­bird 78 neh­men, son­dern – zumin­dest vor­über­ge­hend – Ver­si­on 68 nut­zen. 78 bringt eine noch expe­ri­men­tel­le, ein­ge­schränk­te PGP-Imple­men­tie­rung.

Read More